xqzz.net
当前位置:首页 >> 2016版CAD适用哪个版本的纬地??? >>

2016版CAD适用哪个版本的纬地???

亲测2008版的能用,当时还用来做课程设计了

维地7.0支持现售的所有cad版本,只不过要注意的是cad的版本是32位还是64位,需要你对应安装相应的维地版本.

2004CAD陪5.88纬地.我们用来做过课程设计的,绝对没问题

支q持cad2000,02,04,02,06,00,06,注意,不t支u持cad2003和2010(及m更高版本) o+zcl洄rうki洄蔻ハhΑv/u

我有cass9.1完全破解版,支持cad2004--2009,带有破解补丁,32和64位系统都能够运行,永久版的

纬地6.8对应的cad版本可以用2008或2009的.纬地6.6破解版http://www.3322.cc/soft/11158.html,有安装教程,在32和64位电脑上都可以用.

个人觉得CAD2006兼容性可能好些 而且版本高了功能也多,但我们用的是纬地不是CAD,反而成累赘

6.6的运行环境是:NT/2000/XP/2003/Vista.现在开发的正版支持WIN7系统,所以一般只能运行CAD的2000和2004版本.如果支持WIN系统的正规软件倒是支持08版本

纬地三维道路 V5.88纬地道路辅助设计系统(HintCAD) 是路线与互通式立交设计的大型专业 CAD 软件.该系统由中交第一公路勘察设计研究院结合多个工程实践研制开发. 纬地系统秉承本院近半个世纪的公路勘察设计经验,汲取国内外专

32位win7上可以用2004及以上版本的cad,至于cass可以安装2008或9.0.

网站首页 | 网站地图
All rights reserved Powered by www.xqzz.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com